@media screen and (min-width: 1200px) {
    .layered_slider_container {
        width: 95% !important;
    }
    .sf-menu li ul {
        top: 59px;
    }
}

@media screen and (min-width:1200px) and (max-width:1600px) {
    #product .accessories-block .bx-wrapper .bx-next {
        right: 0;
    }
    #products_also_buy .bx-wrapper .bx-next {
        right: 0;
    }
}

@media screen and (min-width:1200px) and (max-width:1400px) {
    /*   #product .accessories-block .bx-wrapper .bx-prev, */
    .container-index #bestsellers-products_block_center .bx-wrapper .bx-prev,
    #homepage-slider .bx-wrapper .bx-prev,
    /*  #products_also_buy .bx-wrapper .bx-prev,  */
    .container-index .tab-content .bx-wrapper .bx-prev {
        left: 0%;
    }
    /*   #product .accessories-block .bx-wrapper .bx-prev, */
    .container-index #bestsellers-products_block_center .bx-wrapper .bx-next,
    /*  #products_also_buy .bx-wrapper .bx-prev,  */
    #homepage-slider .bx-wrapper .bx-next,
    .container-index .tab-content .bx-wrapper .bx-next {
        right: 25px;
    }
    .container-index #bestsellers-products_block_center .bx-wrapper .bx-prev:after,
    #homepage-slider .bx-wrapper .bx-prev:after,
    /*  #products_also_buy .bx-wrapper .bx-prev,  */
    .container-index .tab-content .bx-wrapper .bx-prev:after {
        background-color: #fff;
        opacity: 0.7;
        width: 40px;
        border-radius: 0px 5px 5px 0px;
    }
    .container-index #bestsellers-products_block_center .bx-wrapper .bx-next:after,
    #homepage-slider .bx-wrapper .bx-next:after,
    /*  #products_also_buy .bx-wrapper .bx-prev,  */
    .container-index .tab-content .bx-wrapper .bx-next:after {
        background-color: #fff;
        width: 40px;
        opacity: 0.7;
        border-radius: 5px 0px 0px 5px;
    }
}

@media screen and (max-width: 1199px) {
    #product .idTabs a {
        font-size: 14px;
    }
    div.discover-ahava-rd-img {
        left: 15%;
        max-width: 338px;
    }
    div.discover-ahava-page-rd {
        height: 760px;
    }
    div.deadsea-mineral-content-left {
        height: 450px;
        width: 100%;
    }
    div.deadsea-mineral-content-right {
        float: left;
        clear: left;
        margin-left: 0px;
        padding: 20px;
        width: 100%;
    }
    .press-box {
        width: 15%;
        height: 170px;
    }
    .container-index a.detail,
    body#category a.detail,
    body#product a.detail,
    body#category a.ajout,
    body#product a.ajout,
    .container-index a.ajout {
        background: none;
        background-color: #F7F1DF;
        font-size: 15px !important;
        height: auto;
        line-height: normal;
        margin-top: 0px !important;
        padding: 10px 0 6px 0;
        text-align: center;
        width: 100%;
    }
    .container-index a.ajout,
    body#category a.ajout,
    body#product a.ajout {
        background-color: #4D2E15;
        margin-bottom: 1px;
    }
    #homepage-slider .homeslider-description {
        font-size: 14px;
        padding: 0 10px 10px 10px;
    }
    #homepage-slider .homeslider-description h2 {
        font-size: 30px;
        line-height: normal;
    }
    .button-braun {
        font-size: 15px;
        margin-top: 8%;
    }
    #homepage-slider .bx-wrapper .bx-prev {
        left: -2%;
    }
    #homepage-slider .bx-wrapper .bx-next {
        right: -2%;
    }
    .sf-menu>li>a {
        font: 300 14px/14px "FUTURAWebMed";
        padding: 18px 5px;
    }
    #header_logo img.logo {
        max-width: none !important;
    }
    header .row #header_logo {
        padding: 10px 0;
    }
    .top-creme .titre {
        font-size: 14px;
    }
    #product .exclusive-add {
        width: auto;
        background: none;
        background-color: #4E2E15;
    }
    .creme-bg .container {
        max-width: 100%;
    }
    .container-index .tab-content .product-box .product-image,
    .container-index #bestsellers-products_block_center .block_content .product-box .product-image {
        max-height: 240px;
    }
    .product-box .product-image,
    .product_list .product-box .product-image {
        max-height: 247px;
    }
    .navigation-box li+li+li {
        line-height: 32px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    section.accessories-blocks .product-box,
    section#products_also_buy .product-box {
        max-width: 233px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .sf-menu>li>a {
        font: 300 13px/14px "FUTURAWebMed";
        padding: 6px 4px;
    }
    .sf-menu>li {
        float: none;
        display: inline-block;
    }
    .sf-menu {
        text-align: center;
    }
    /* .fancybox-overlay #product.content_only div.primary_block div.pb-center-column,
 .fancybox-overlay #product.content_only section.primary_block div.pb-center-column {

    padding-left: 0;
    width: 100%;
}*/
    #product.content_only div.primary_block div.pb-left-column,
    #product.content_only section.primary_block div.pb-left-column {
        padding-right: 15px;
        width: 47% !important;
    }
}

@media screen and (max-width: 991px) {
    div.discover-ahava-rd-img {
        left: 5%;
        max-width: 338px;
    }
    div.discover-ahava-page-rd {
        height: 760px;
        width: 100%;
    }
    #social_block_ps li {
        width: 24px !important;
    }
    .sf-menu li ul {
        top: 59px;
    }
    .press-box-product {
        width: 32%;
    }
    .press-box {
        width: 24%;
        height: 200px;
    }
    .top-creme .titre {
        font-size: 13px;
    }
    .top-creme .sous-titre {
        font-size: 13px;
    }
    #header .first-mob1,
    .creme-bottom .first-mob1 {
        width: 21% !important
    }
    .creme-bottom .last-mob1,
    #header .last-mob1 {
        width: 29% !important
    }
    a.ajout,
    a.detail {
        font-size: 12px !important;
    }
    .container-index a.detail,
    .container-index a.ajout {
        background: none;
        background-color: #F7F1DF;
        font-size: 12px !important;
        height: auto;
        line-height: normal;
        margin-top: 0px !important;
        padding: 10px 0 6px 0;
        text-align: center;
        width: 100%;
    }
    .container-index a.ajout {
        background-color: #4D2E15;
        margin-bottom: 1px;
    }
    .container-index .right-block .product-name a {
        font-size: 18px;
        line-height: normal;
    }
    .product_list .right-block .product-name {
        padding: 14% 2%;
        width: 100%;
    }
    .socialsharing_product button i {
        margin-left: 0px;
    }
    .navigation-box li {
        padding: 10px;
        line-height: 16px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .category-name-box {
        font-size: 35px;
        padding: 15px 25px;
        height: 150px;
    }
    .special-space {
        padding-left: 5%;
    }
    #left_column label {
        display: inline;
    }
    #product .accessories-block .bx-wrapper .bx-prev,
    /*.container-index #bestsellers-products_block_center .bx-wrapper .bx-prev,*/
    #products_also_buy .bx-wrapper .bx-prev
    /*.container-index .tab-content .bx-wrapper .bx-prev*/
    {
        left: -13%;
    }
    #product .accessories-block .bx-wrapper .bx-next {
        right: -2%;
    }
    #products_also_buy .bx-wrapper .bx-next {
        right: 3%;
    }
    #categories_block_left li a {
        padding: 10px 0 !important;
    }
    .accessories-block .product-box,
    #products_also_buy .product-box {
        width: 262px !important;
    }
    #categories_block_left li li a::before {
        padding-right: 0px;
    }
    .heart-box {
        width: 100%;
        clear: left;
        float: left;
        border-top: 1px solid #E1D6CB;
        margin-top: 10px;
        padding-top: 10px;
        float: left;
    }
    .product_list .last-in-line {
        max-width: none;
        border-right: 1px dotted #968772;
    }
    a.ajout,
    a.detail {
        font-size: 12px !important;
    }
    .header_user_info {
        margin: 8% 0 2%;
    }
    header .row #header_logo img {
        margin: 0;
    }
    #product .exclusive-add {
        width: auto;
        font-size: 12px;
    }
    .creme-bg.creme-middle .col-sm-3 {
        width: 50%;
    }
    .pb-center-column {
        margin-bottom: 0px;
    }
    .socialsharing_product button {
        font-size: 12px;
        padding: 7px 8px 5px;
    }
    #thumbs_list ul#thumbs_list_frame {
        height: 94px;
        list-style-type: none;
        overflow: hidden;
        padding-left: 0;
    }
    .footer-container #footer h4,
    .footer-container #footer .previous-h4 {
        font-size: 17px;
    }
    .footer-container .container {
        max-width: 100%;
    }
    #product .accessories-block .bx-wrapper .bx-prev,
    .container-index #bestsellers-products_block_center .bx-wrapper .bx-prev,
    #products_also_buy .bx-wrapper .bx-prev,
    .container-index .tab-content .bx-wrapper .bx-prev {
        left: -11%;
    }
}

@media screen and (min-width: 768px) and (max-width: 850px) {
    .container-index #bestsellers-products_block_center .bx-wrapper .bx-prev,
    .container-index .tab-content .bx-wrapper .bx-prev {
        left: -4%;
    }
    #product .accessories-block .bx-wrapper .bx-prev,
    #products_also_buy .bx-wrapper .bx-prev {
        left: -11%;
    }
}

@media screen and (max-width: 767px) {
    .cart-top i {
        font-size: 19px;
        margin-top: 0;
    }
    .header_user_info a.login,
    .header_user_info a.cart-top,
    .header_user_info a.point {
        padding: 0;
    }
    div.discover-ahava-rd-img {
        left: 5%;
        max-width: 300px;
    }
    .category-name-box {
        height: 100px;
        background-size: 120% !important;
        background-position: left top !important;
        font-size: 20px;
        padding: 15px;
    }
    .category-name-box>.table-holder {
        width: 100%;
    }
    .special-space {
        padding-left: 5%;
    }
    .press-box {
        width: 24%;
        height: 200px;
    }
    .press-box-product {
        width: 24%;
        max-height: 180px;
    }
    .container-index .bx-controls,
    #products_also_buy .bx-controls,
    #product .accessories-block .bx-controls {
        display: none;
    }
    .footer-container #footer h4,
    .footer-container #footer .previous-h4 {
        font-size: 17px;
    }
    .footer-container #footer h4:after,
    .footer-container #footer .previous-h4:after {
        top: -3px;
    }
    .socialsharing_product button {
        font-size: 12px;
        padding: 7px 8px 5px;
    }
    .creme-bg.creme-middle .col-sm-3 {
        width: 50%;
    }
    .pb-center-column {
        margin-bottom: 0px;
    }
    body#product #left_column.special-left {
        display: none !important;
        float: left;
    }
    body#product .pb-left-column {
        clear: left;
        width: 100%;
        float: left;
        text-align: center;
    }
    .pb-left-column #image-block {
        margin: 0 auto;
        width: auto
    }
    #views_block {
        float: none;
        width: auto !important;
        display: inline-block;
        margin: 5px auto 0 auto !important;
    }
    .img-borgs {
        margin: 0 auto;
    }
    .pb-center-column {
        margin-bottom: 0px;
        float: left;
        clear: left;
        width: 100%;
    }
    #thumbs_list {
        float: left;
        max-width: 100%;
        overflow: hidden;
        width: 100%;
    }
    .zoomPad {
        float: none;
    }
    #product .exclusive-add {
        width: auto;
        font-size: 12px;
    }
    header .row #header_logo img {
        margin: 0;
    }
    .header_user_info {
        margin: 8% 0 2%;
    }
    .product_list .last-in-line {
        max-width: none;
        border-right: 1px dotted #968772;
    }
    a.detail {
        margin-top: -34px;
    }
    .footer-block {
        float: left;
    }
    .footer-container #footer .blockcategories_footer {
        border-left: 0px dotted #968772;
    }
    .footer-container #footer h4,
    .footer-container #footer .previous-h4 {
        background-color: #F7F1DF;
        padding: 5px;
        padding-bottom: 5px;
    }
    .footer-container #footer h4:after,
    .footer-container #footer .previous-h4:after {
        top: 5px;
        right: 5px;
    }
    .top-creme {
        text-align: center;
    }
    .top-creme img {
        float: none;
        margin-right: 0;
        display: inline-block;
    }
    .top-creme .sous-titre,
    .top-creme .titre {
        width: 100%;
        clear: left;
    }
    #product .idTabs a {
        font-size: 14px;
        padding: 15px 10px 11px;
    }
    .special-left.accordion {
        display: none;
    }
    .content_scene_cat .content_scene_cat_bg {
        padding: 0px;
    }
    .sf-menu>li>ul>li:before {
        display: none;
    }
    .sf-menu>li>ul>li {
        padding-right: 15px !important;
    }
    .sf-menu li ul {
        top: 0px;
    }
    .deadsea-pic-list {
        margin-bottom: 10px;
        width: 100%;
        float: left;
        clear: left;
    }
    .deadsea-pic-list li {
        float: left;
        width: 50%;
        list-style: none;
        padding: 1px;
    }
    .deadsea-pic-list li img {
        margin: 0 !important;
        width: 100%;
        height: 200px !important;
    }
    #block_top_menu .sf-menu>li>ul.special-ul {
        max-width: 100% !important;
        min-width: 100% !important;
        width: 100% !important;
    }
    section.accessories-blocks .product-box,
    section#products_also_buy .product-box {
        max-width: 229px;
    }
    .pave-ingredients {
        text-align: center;
    }
	
	.categ-desc-box { display:none;}
}

@media screen and (max-width: 640px) {
    #banner-top marquee {
        display: none;
    }
    .copyright>a {
        text-align: center !important;
    }
    section.accessories-blocks .product-box,
    section#products_also_buy .product-box {
        max-width: 284px;
    }
    .category-name-box {
        font-size: 25px;
    }
    .special-space {
        padding-left: 5%;
    }
    div.discover-ahava-rd-img {
        left: 3%;
        max-width: 230px;
    }
    div.discover-ahava-table table td {
        height: 237px !important;
    }
    .press-box {
        width: 32%;
        height: 180px;
    }
    .press-box-product {
        width: 32%;
        max-height: 150px;
    }
    .product_list .product-box .product-image {
        max-height: none;
    }
    .breadcrumb {
        margin-top: 10px;
    }
    .left-border-dotts {
        border: 0px dotted red;
    }
    .left-border-dotts .primary_block {
        padding-right: 0;
    }
    .slogan-bg {
        display: none;
    }
    .creme-bg {
        display: none;
    }
    #footer .footer-block,
    #footer .copyright {
        width: 100%;
        clear: left;
        padding-left: 2%;
    }
    #footer .copyright {
        text-align: center;
        margin: 20px 0;
        padding-top: 20px;
        border-top: 1px solid #E3E3E3;
    }
    #footer .footer-block .list {
        padding: 5px;
    }
    .footer-container #footer .footer-block {
        margin-top: 1px;
    }
    #thumbs_list {
        max-width: 410px;
    }
    .subcategory-titre {
        clear: left;
        float: left;
        height: 50px;
        overflow: hidden;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    ul.deadsea-mineral-description li.mineral-list ul {
        width: 100%;
    }
    #social_block_ps {
        margin: 0 auto;
        float: none;
    }
    #social_block_ps ul {
        display: inline-block;
    }
    .navigation-box li {
        padding: 10px 0px;
        line-height: 15px;
        width: 100%;
        clear: left;
        border-bottom: 1px solid #fff;
    }
    .navigation-box li+li+li {
        line-height: 16px;
    }
}

@media screen and (max-width: 480px) {
    div.discover-ahava-rd-img {
        left: 0%;
        max-width: 100%;
    }
    div.discover-ahava-rd-img {
        left: 0%;
        max-width: 150px;
    }
    div.discover-ahava-table table td {
        height: 170px !important;
    }
    div.discover-ahava-rd-p p,
	div.discover-ahava-rd-p h2 {
        font-size: 9pt;
    }
    div.discover-ahava-page-rd {
        height: 636px;
    }
    div.deadsea-mineral-content-left {
        height: 450px;
        width: 100%;
    }
    div.deadsea-mineral-content-right {
        float: left;
        clear: left;
        margin-left: 0px;
        padding: 20px;
        width: 100%;
    }
    ul.deadsea-mineral-description li.mineral-list ul {
        font-size: 12px;
        width: 100%;
    }
    /* #product ul.idTabs li {
    clear: both;
    float: left;
    margin-right: 0px;
    width: 100%;
}

 #product .idTabs a {
    display: block;
    font-size: 14px;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}*/
    .deadsea-pic-list li {
        float: left;
        width: 100%;
        list-style: none;
        padding: 1px 0;
    }
    .deadsea-pic-list li img {
        margin: 0 !important;
        width: 100%;
        height: auto !important;
    }
    #product .accessories-block .bx-wrapper .bx-next,
    /*
 .container-index #bestsellers-products_block_center .bx-wrapper .bx-next,*/
    #products_also_buy .bx-wrapper .bx-next/*,
 .container-index .tab-content .bx-wrapper .bx-next*/
    {
        right: 3%;
    }
    #product .accessories-block .bx-wrapper .bx-prev,
    /*  .container-index #bestsellers-products_block_center .bx-wrapper .bx-prev, */
    #products_also_buy .bx-wrapper .bx-prev/*,
  .container-index .tab-content .bx-wrapper .bx-prev*/
    {
        left: 0;
    }
    .press-box {
        width: 100%;
        margin-right: 0;
        height: auto;
        background: none
    }
    .press-box-product {
        width: 32%;
        max-height: none;
        width: 100%;
        margin-right: 0;
    }
    .press-box img {
        height: 100% !important;
        margin: 0;
    }
    #thumbs_list {
        max-width: 206px;
    }
    #form_hamon p.select select,
    #center_colum form p.select select {
        width: 95%;
        clear: left;
        margin-left: 5%;
    }
    #form_hamon p.textarea textarea,
    #center_column form p.textarea textarea {
        margin: 0 8px;
    }
    #form_hamon p.text input,
    #form_hamon p.select input,
    #center_column form p.text input,
    #center_column form p.select input {
        width: 95%;
        clear: left;
        margin-left: 5%;
    }
    .header_user_info {
        margin: 15% 0 2%;
    }
    #block-history {
        font-size: 13px;
    }
    .container-index .tab-content .product-box .product-image,
    .container-index #bestsellers-products_block_center .block_content .product-box .product-image {
        max-height: none;
    }
    .product-box .product-image,
    .product_list .product-box .product-image {
        max-height: none;
    }
    h2.bestsellers-special {
        font-size: 25px;
        padding: 0;
    }
    .homepage-box-accueil .titre {
        font-size: 20px;
        margin: 15px auto 0;
    }
    .homepage-box-accueil .button-braun {
        margin-top: 6px;
    }
    .homepage-box-accueil {
        border-bottom: 1px solid #DCD8D3;
        margin-bottom: 20px;
        padding-bottom: 15px;
    }
    .left-menu-items,
    .right-menu-items {
        width: 100%;
        padding-right: 0% !important;
        clear: left;
    }
    /*#more_info_block .page-product-box.idTabInner img {
    margin-left: 0%;
    max-height: 200px;
    width: 100%;
}*/
    section.accessories-blocks .product-box,
    section#products_also_buy .product-box {
        max-width: none;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait) {
    header .row #header_logo img {
        width: 80%;
    }
    div.natures-ingredients div.elements-head ul li {
        width: 48%;
        margin: 0 0 3px 3px;
    }
    div.natures-ingredients div.elements-head ul li {
        height: 64px;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {}